yast funktioniert nach update nicht mehr

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema yast funktioniert nach update nicht mehr gibt es 4 Antworten. Der letzte Beitrag () befindet sich ganz unten auf dieser Seite.
  • yast funktioniert nach update nicht mehr

    hallo zusammen,

    ich bin erst vor kurzem auf opensuse 13.1 umgestiegen und bisher sehr zufrieden damit, weil es keinerlei probleme gab - bis jetzt zumindest, denn seit ich vor kurzem per zypper ein update durchführte, funktioniert yast nicht mehr (ich kann die symbole anklicken, aber auch nach einer längeren ladezeit tut sich leider nichts). ich würde nur ungern alles neu aufsetzen, vielleicht kann mir ja jemand von euch helfen, da wär ich sehr dankbar.

    vielen dank und schöne grüße,
    derdadrüben

    Für den Inhalt des Beitrages 74552 haftet ausdrücklich der jeweilige Autor: derdadrüben

  • Könntest Du bitte die Konsole starten und dort folgendes versuchen:

    Quellcode

    1. su

    Quellcode

    1. yast


    Wenn irgendwas bei YaST selbst schief läuft, zeigt er dann die Fehlermeldungen. Falls das Frontend schuld ist, werden alle Module in der textbasierten Version richtig funktionieren.

    Für den Inhalt des Beitrages 74553 haftet ausdrücklich der jeweilige Autor: toxa

  • erstmal vielen lieben dank für die schnelle antwort.
    habe die befehle im terminal eingegeben, yast wurde auch geöffnet, aber als ich darin änderungen vornehmen wollte (sprache und programme hinzufügen), bekam ich nur verschiedene fehlermeldungen.

    Für den Inhalt des Beitrages 74554 haftet ausdrücklich der jeweilige Autor: derdadrüben

  • hat sich erledigt, ein freund hat mir eben geholfen: ich habe aus versehen kein upgrade, sondern ein dist-upgrade durchgeführt, und da hat was mit den repos nicht ganz hingehauen. trotzdem vielen dank.

    Für den Inhalt des Beitrages 74557 haftet ausdrücklich der jeweilige Autor: derdadrüben

  • Betrifft das nur ein Modul (z.B. Software hinzufügen oder löschen) oder auch andere Module, z.B. wenn Du ein Benutzer über das Modul "Benutzer- und Gruppenverwaltung" hinzunimmst?

    Fehlermeldungen wäre auch interessant zu sehen :) Poste bitte Screenshots hier.

    Für den Inhalt des Beitrages 74558 haftet ausdrücklich der jeweilige Autor: toxa

www.cyberport.de